Last updated: October 24, 2026
Update Group
Update an existing group.
Request
POST
https://test.miniorange.in/moas/api/admin/groups/updateAuthentication headers (required on every request)
- Customer-Key
- Integer — your account customer key
- Timestamp
- Milliseconds since epoch (e.g. Date.now())
- Authorization
- SHA-512 of customerKey + timestamp + apiKey
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| customerKey | String | Required | Your customer key |
| groupName | String | Required | Existing group name |
| newGroupName | String | Optional | Renamed group name |
| description | String | Optional | Group description |